Canalplan Bug Tracker

Anonymous Login
2018-03-19 10:37 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000330Canalplan Route Planningpublic2017-10-30 08:30
Assigned Touser3 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000330: Cannot find a specific location
DescriptionWhen planning a journey the drop down box does not show The Thames and Kennet Marina in Reading at the head of the Kennet and Avon Canal.
TagsNo tags attached.
Attached Files





The marina is on the River Thames 1 furlong below the junction of the Thames and the River Kennet.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-09-30 08:55 Ptfilms New Issue
2017-09-30 09:15 user3 Assigned To => user3
2017-09-30 09:15 user3 Status new => resolved
2017-09-30 09:15 user3 Resolution open => no change required
2017-09-30 09:15 user3 Note Added: 0001309
2017-10-30 08:30 Autoclose Note Added: 0001369
2017-10-30 08:30 Autoclose Status resolved => closed
+Issue History